### Function

# Lasem dom_implementation_create_document

#### Declaration [src]

    LsmDomDocument*
    lsm_dom_implementation_create_document (
      const char* namespace_uri,
      const char* qualified_name
    )

#### Description

No description available.

#### Parameters

`namespace_uri`

  Type: `const char*`

  Namespace uri.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`qualified_name`

  Type: `const char*`

  Qualified name.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `LsmDomDocument`

A new `LsmDomDocument`.

The caller of the function takes ownership of the data, and is responsible for freeing it.